# Module edoc_parse_ref

EDoc object-reference parsing.

Copyright © 2001-2003 Richard Carlsson

- Description
- Function Index
- Function Details

Authors: Richard Carlsson (`richardc@csd.uu.se`).

See also: edoc.

## Description

EDoc object-reference parsing. Parses references to modules, functions, types, etc.

## Function Index

parse/2 | Parses a reference to a module, function or type.
parse_see/2 | Parses a @see-tag.

## Function Details

### parse/2

`parse(S, L) -> term()`

Parses a reference to a module, function or type.

### parse_see/2

`parse_see(S, L) -> term()`

Parses a @see-tag. These contain a reference optionally followed by a period and an XHTML comment.